Bug 151372 - /usr/lib/gconv should be owned by glibc
Summary: /usr/lib/gconv should be owned by glibc
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-17 12:21 UTC by Hans de Goede
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.3.4-16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-20 15:15:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hans de Goede 2005-03-17 12:21:22 UTC
Description of problem:
/usr/lib/gconv should be owned by glibc

Version-Release number of selected component (if applicable):
glibc-2.3.4-14

How reproducible:
[root@cq229 ~]# rpm -qf /usr/lib/gconv

Actual results:
file /usr/lib/gconv is not owned by any package

Expected results:
glibc-2.3.4-14

Comment 1 Jakub Jelinek 2005-03-20 15:15:55 UTC
Should be fixed in glibc-2.3.4-16.


Note You need to log in before you can comment on or make changes to this bug.